### Method

# Gimp Procedure get_return_values

#### Declaration [src]

    GParamSpec**
    gimp_procedure_get_return_values (
      GimpProcedure* procedure,
      gint* n_return_values
    )

#### Description

No description available.

Available since: | 3.0

#### Parameters

`n_return_values` | `gint*`
| Returns the number of return values.
| The argument will be set by the function.

#### Return value

Returns: | An array of `GParamSpec*`
| An array of `GParamSpec` in the order added with `gimp_procedure_add_return_value()`.
| The length of the array is in the `n_return_values` argument.
| The data is owned by the instance.